Skip to main content
GET
/
v1
/
accounts
/
balance
Get account balance
curl --request GET \
  --url https://api.roxom.com/v1/accounts/balance \
  --header 'X-API-Key: <api-key>' \
  --header 'X-API-Signature: <api-key>'
{
  "data": {
    "balances": [
      {
        "asset": "<string>",
        "assetClass": "<string>",
        "available": "<string>",
        "current": "<string>",
        "lockedInOrders": "<string>"
      }
    ],
    "lastUpdated": 123
  },
  "error": true
}

Authorizations

X-API-Key
string
header
required

Your API key

X-API-Signature
string
header
required

The signature of the request

Query Parameters

unit
enum<string>
Available options:
sats,
btc

Response

200 - application/json

Represents a successful API response wrapper

data
object
required
error
boolean
required
Last modified on March 17, 2026